/* ==========================================================================
   ADOBE BC MODULE STANDARD STYLES
========================================================================== */

/* ---- FACEBOOK LIKE BOX (RESPONSIVE) ---- */
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/* ---- CUSTOM BOOTSTRAP BUTTON ---- */
.btn-custom {
  color: #fff;
  background-color: #1E1E1E;
  border: 1px solid #000;
  padding: 10px 25px; 
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:visited,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #fff !important;
  background-color: #39A422;
  border-color: #227311;
}
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  background-image: none;
}

/* ---- MEDIA MANAGER ---- */

p.literature-container {margin:0 0 5px 0;}
p.literature-container img {
	vertical-align: middle;
}
p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}
.literature-container small {color: #999;}

/* ---- FORMS ---- */
form.mainform {
	background: #E6F2F0; 
	padding: 10px 30px;  
	moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}
.form-control {  /* Bootstrap */
	margin-bottom: 0; 
}
form .row .col-md-4 {padding: 0 30px;} /* Custom - For row spacing within Bootstrap Horizontal Form */
form .row .col-md-7 {padding: 0 30px;}

input[type="text"], textarea { /* Remove Bootstrap blue glow */
	outline: none;
	box-shadow:none !important;
}
#datepicker .button { /* Overrides site or bootstrap button styles in date picker */
  border: 1px solid #999;
  color: #333;
  border-radius: 0;
  padding: 5px 10px;
}
#datepicker {font-size: 20px;}

.error {  /* Dev in a box */
	color: red;
}
/* ADOBE BC */
.req {color: red;}

.go-back {
	margin: 18px 0;
}
/* ReCaptcha */
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th { /* fix for recaptcha spacing issues */
  	line-height:0!important;
}
.recaptcha_input_area{
  	height: 30px!important;
}
/* Captcha V2 */
.captchaimg {
	margin: 0 0 0 0;
}
#CaptchaV2.cat_textbox {
	border: 1px solid #ccc;
	padding: 6px 10px;
	margin: 10px 0;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #333;
}
/* Double Opt-In checked/hidden */
.hideMe {display: none;} 

/* ---- PHOTO GALLERY ---- */

/* Pagination (For Adam's Modules App) CONFLICTS WITH HOME BANNER 
.prev,.next {border: 1px solid #76A615; padding: 10px 20px; margin-left: 15px;}*/

/* Bootstrap Thumbnail */
.gallery .thumbnail {border: 1px solid #ccc; moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}
a:hover.thumbnail {border: 1px solid #76A615 !important; }


/* ---- NEWS LISTING & DETAIL (INNER PAGES) ---- */
.news-list {
  border-top: 1px solid #F4E7D3;
}
.news-list h2 {
  font-size: 26px; 
  padding-top: 5px;
}
.news-list .date {
  font-size: 15px; 
  font-weight: bold; 
  color: #333;
  margin: 5px 0px;
}
.news-list h2 a:link,
.news-list h2 a:visited{
  color: #432C87;
  text-decoration: none;
}
.news-list h2 a:hover {
  color: #333;
}
.news-detail .date {
  font-size: 20px; 
  font-weight: bold; 
  color: #ff6600;
  margin: 5px 0px 20px 0;
}
.news-detail .btn {margin: 20px 0 30px 0;}
.news-detail .btn a:link,
.news-detail .btn a:visited{
  color: #333;
  text-decoration: none;
}
.news-detail .btn a:hover {
  color: #432C87;
}
/* ---- STAFF GALLERY ---- */
.thumbnail .caption {
height: 90px; line-height: 16px;}
.thumbnail .caption small {font-size: 13px;}

/* ---- BLOG ---- */
.blog-list h2 {
  font-size: 28px; 
  padding-top: 5px;
}
.blog-list a:link, .side-panel a:link {text-decoration: none;}
.blog-list h2 a:link,
.blog-list h2 a:visited{
  color: #432C87;
  text-decoration: none;
}
.blog-list h2 a:hover {
  color: #9933CC;
}
.blog-panel{
padding-bottom: 10px;
color: #666;
}
.feature-link a:link,
.feature-link a:visited{
  color: #fff;
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 7px 20px;
background: #432C87;
  moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.feature-link a:hover {
  color: #432C87;
background: #EDE5F2;
}
.BlogTagCloud a:link,
.BlogTagCloud a:visited {
background: #432C87;
padding: 3px 10px;
color: #fff;
text-transform: uppercase;
font-size: 11px;
line-height: 25px;
  moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  white-space:nowrap;
}
.BlogTagCloud a:hover {
  color: #432C87;
background: #EDE5F2;
}
/* ---- WEB APPS ---- */
#empty-item li.hide {display:none;}

/* ---- RESPONSIVE VIMEO OR YOUTUBE ---- */

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* ---- SECONDARY SEARCH FORM ---- */
form.custom-search-form {padding-bottom:40px;}
form.custom-search-form input[type="text"], textarea { height: 34px; padding: 0 10px; border: 1px solid #ccc;}
form.custom-search-form .btn {background: #efefef; color: #333; border: 1px solid #ccc;}
form.custom-search-form .btn:hover{background: #ccc;}

/* ---- PAGE IMAGE, WRAPPING ---- */
.image-left {
   max-width: 100%;
   float: left !important;
    margin: 0 20px 20px 0;
}
.image-right {
   max-width: 100%;
   float: right !important;
    margin: 0 0 20px 20px;
}

/* ---- SHOPPING CART ---- */
.shoppingcartsummary 
{}

.ecommerce .thumbnail {border: 1px solid #ccc; moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}
.ecommerce .thumbnail img {border: none;}
.ecommerce .thumbnail .caption{text-align: left;}
.ecommerce .thumbnail .caption .price{color: #5D9E04;}
.thumbnail h2 {font-size: 17px; color:#5C2E00; font-weight:bold;background:url(/Templates/img/home-heading-bg.png) bottom center no-repeat; margin:10px 0 20px; padding:0 0 20px;text-transform:uppercase;}
.thumbnail h2 a:link, .thumbnail h2 a:visited {text-decoration: none; color: #5C2E00;}
.thumbnail h2 a:hover {color: #5D9E04;}

/* Clear BC old button styles */
.productSubmitInput {background: none; border: none;}

/* Edit Product Item List into Bootstrap Thumbnails */
.caption {margin-bottom: 42px;}
ul.productList {padding: 0; margin: 0;}
ul.productList li {padding: 0; margin: 0; background: none; list-style:none;}

.productDetail ul li {background: red; margin: 0; padding: 0;}
.productDetail {margin: 20px 0 0 15px;}
.productDetail-image {margin-top: 20px;}
.productDetail .price {font-size: 25px;}
.productTextInput,.cartInputText {width: 40px; text-align: center; margin-left: 5px;}
/* ---- Cart Link Button ---- */
.cartLink {
  color: #68A415;
  background-color: #fff;
  border: 1px solid #68A415;
  padding: 10px 25px; 
  text-decoration: none;
  border-radius: 5px;  
}
.cartLink:hover
 {
  color: #fff !important;
  background-color: #68A415;
  border-color: #68A415;
  text-decoration: none;  
}

.text-center {margin-top: 10px; font-style: italic;}